* {margin:0; padding: 0;} 
html, body {height: 100%;min-height:100%;}
body{height:100%;padding:0;margin:0;background-color:#fff;}

#wrapper { width: 1000px; position:relative; height:100%; height:auto !important; min-height: 100%; margin: 0 auto; }
.clear { clear:both; display:block; height:0; font-size:0; }
.empty { clear:both; display:block; height:0; font-size:0; height:100px; }

#header {height:70px;}
.header_logo {width:220px; vertical-align:middle; float:left;}
.header_info {width:270px; float:left; text-align:left;}
.header_table {width:260px; float:left; text-align:left;}
.phone_icon, .cart_icon, .table_icon {float:left; margin-right:5px;}
.phone_text, .table_text {font:20px Tahoma; color:#333333; font-weight:bold; vertical-align:middle;}
.header_cart {width:250px; float:right; font:14px Tahoma; color:#333333; vertical-align:middle;}
.header_cart_param_font { font-weight:bold; }
.header_cart_order_link {margin-top:5px;}
.header_cart_order_link a{ color:#000099; font-weight:bold; text-decoration:underline;}
.header_cart_order_link a:hover{ color:#f0bf28; }

.header_popup_item {font:14px Tahoma; color:#000099; border-bottom: 1px dotted; cursor:pointer;}
.header_popup_item:hover {color:#f0bf28;}

#yellow_block {border:0px; width:100%; height:48px; text-align:center;
background: #fff000 url("i/yb-gradient-bg.png") repeat-x top; -o-background-size: 100% 100%; -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%; background-size: 100% 100%; 
background: -webkit-gradient( linear, left top, left bottom, from(#fff000), to(#eda500) ); -webkit-transform: skew(-10deg); border-radius: 15px;
background: -webkit-linear-gradient( top, #fff000, #eda500 ); -webkit-transform: skew(-10deg); border-radius: 15px;
background: -moz-linear-gradient( top, #fff000, #eda500 ); -moz-transform: skew(-10deg); border-radius: 15px;
background: -o-linear-gradient( top, #fff000, #eda500 ); -o-transform: skew(-10deg); border-radius: 15px;
background: linear-gradient( top, #fff000, #eda500 ); -ms-transform: skew(-10deg); border-radius: 15px;
display: table;
}
.yb_item {height:48px; display:table-cell; vertical-align:middle;
-webkit-transform: skew(10deg);
-moz-transform: skew(10deg);
-o-transform: skew(10deg);
-ms-transform: skew(10deg);
}
.yb_item a{ vertical-align:middle; text-decoration: underline; color: #006699; font: 18px Tahoma; text-shadow: 1px 1px 2px #88a047; filter: Shadow(Color=#88a047, Direction=45, Strength=1); padding:0 15px; cursor:pointer;}
.yb_item a:hover{ color: #119cee; }

.input_search { margin-left:8px; background-color:#fff; height:22px; width:350px; text-indent:5px; font:14px Tahoma; color:#000; }
.search_button { height:34px; width:87px; cursor:pointer; vertical-align:top; background: url('i/header_search.png') no-repeat 0% 0%; cursor: pointer; border:0px; }

.search_table { font:12px Tahoma; color:#333333; border:0px; border-collapse:collapse; }
.search_table td{ padding:0 10px; text-align:left; }
.search_example { font:12px Tahoma; color:#000099; border-bottom: 1px dotted; cursor:pointer;}
.search_example:hover {color:#119cee;}

#rubricator {border:1px; border-color:#d3d3d3; width:100%; text-align:center; padding-left:10px;}

.block { margin:2px; background-color:#ffffff; border:0px;}

#content { padding-bottom:15px; font: 14px Tahoma; color:#333333;}
#navbar { font: 14px Tahoma; color:#979797; text-decoration:none; margin-bottom:10px; margin-top:10px;}
#navbar a{ font: 14px Tahoma; color:#979797; text-decoration:none; margin-bottom:10px; }

#footerspace{
position:relative; margin:-100px auto 0px; height:100px; width:1000px; background-color:#cccccc; vertical-align:middle;
-webkit-transform: skew(-10deg); border-radius: 15px;
-moz-transform: skew(-10deg); border-radius: 15px;
-o-transform: skew(-10deg); border-radius: 15px;
-ms-transform: skew(-10deg); border-radius: 15px;
}
.footer_block { padding-top:15px;font:16px Tahoma; text-decoration:none; color:#333333;
-webkit-transform: skew(10deg); -moz-transform: skew(10deg); -o-transform: skew(10deg); -ms-transform: skew(10deg); }
.footer_block a { font:16px Tahoma; color:#006699; }
.counter { margin:0 10px; -webkit-transform: skew(10deg); -moz-transform: skew(10deg); -o-transform: skew(10deg); -ms-transform: skew(10deg); }

#prod_name  h1 { font:24px Tahoma; color:#333333; margin-bottom:10px;}
.images_block { width:350px; float:left;}
.info_block1 { margin-left:370px; height:32px; }
.info_block2 { margin-left:370px; font: 14px Tahoma; color:#333333;}
.price_block { background-color:#ffcc00; padding:4px 6px; margin-right:20px; font:20px Tahoma; color:#333333; vertical-align:middle; float:left;}

.add_to_cart_block { margin-right:20px; float:left;}

.buy_button { margin-left:15px; border:0px; width:100px; height:32px; font:20px Tahoma; color:#fff; text-shadow: 1px 1px 4px #000; filter: Shadow(Color=#000000, Direction=45, Strength=2);
background: -webkit-gradient( linear, left top, left bottom, from(#0099ff), to(#00679b) ); -webkit-transform: skew(-10deg); border-radius: 5px;
background: -webkit-linear-gradient( top, #0099ff, #00679b ); -webkit-transform: skew(-10deg); border-radius: 5px;
background: -moz-linear-gradient( top, #0099ff, #00679b ); -moz-transform: skew(-10deg); border-radius: 5px;
background: -o-linear-gradient( top, #0099ff, #00679b ); -o-transform: skew(-10deg); border-radius: 5px;
background: linear-gradient( top, #0099ff, #00679b ); -ms-transform: skew(-10deg); border-radius: 5px;
cursor:pointer;
}

.buy_button:hover {
background: -webkit-gradient( linear, left top, left bottom, from(#ffcc00), to(#ff9a00) );
background: -webkit-linear-gradient( top, #ffcc00, #ff9a00 );
background: -moz-linear-gradient( top, #ffcc00, #ff9a00 );
background: -o-linear-gradient( top, #ffcc00, #ff9a00 );
background: linear-gradient( top, #ffcc00, #ff9a00 );
}

.art_block { font:14px Tahoma; }
.prod_art { color:#333333; }
.prod_status0 { color:#000000;}
.prod_status1 { color:#0000e0;}
.prod_status2 { color:#00a000;}

.prod_updated { margin-top:10px; font: 10px Tahoma; color:#979797; text-align:right;}

.result { font:16px Arial; color:#333333; margin-top:15px; }
.result_right { font:16px Arial; color:#333333; }
.result_right a{ font:16px Arial; color:#000099; text-decoration:underline; }

#filterbar { display:table; width:100%; margin:10px 0;}
#filter_vendors { display:table; width:100%; margin:20px 0;}
.filter_vendor { display:table-cell; vertical-align:middle; width:25%;}
.filter_vendor input { vertical-align:middle;}
.vendor_onsale { vertical-align:middle; font: 14px Tahoma; color:#000099; border-bottom: 1px dotted; text-decoration:none; cursor:pointer;}
.vendor_onsale:hover { color:#f0bf28;}
.vendor_outsale { vertical-align:middle; font: 14px Tahoma; color:#cccccc; text-decoration:none; cursor:pointer; }


#price_selector { width:740px; vertical-align:middle;}
.filter_item { display:table-cell; margin:0 5px; padding:0 15px; vertical-align:middle;}
.price_input { text-indent:4px; }

#sortbar { display:table; width:100%; margin:10px 0;}
.sortitem { display:table-cell; font: 14px Tahoma; }
.sortitem a{  color:#000099; border-bottom: 1px dotted; text-decoration:none; cursor:pointer; }
.sortitem a:hover { color:#f0bf28; }
.sortitem  .selected { background-color:#ffcc00; }

.thumb_gallery_wrapper { position: relative; float: left; }

.thumb_gallery_blockl { width: 248px; background-color:#ffffff; border:1px solid; border-color:transparent; float:left; }
.thumb_gallery_blockl:hover { border-color:#cccccc;}


.thumb_gallery_image { margin:0 auto; padding:0 5px; border:none; width:190px; }
.thumb_gallery_name { margin:5px 15px; text-align:left; }
.thumb_gallery_name a{ font:16px Arial; color:#000099; text-decoration:underline; }
.thumb_gallery_name a:hover { color:#f0bf28; }

.thumb_buy_block { margin:5px 15px; }
.thumb_avail0 { font:14px Arial; color:#000000; }
.thumb_avail1 { font:14px Arial; color:#ff0000; }
.thumb_avail2 { font:14px Arial; color:#66cc00; }
.thumb_price { font:20px Arial; color:#333333; }

.thumb_buy_button { margin-right:10px; float:right; }

#basket_header { width:100%; font:18px Tahoma; color:#979797; display:table; text-align:center;}
.basket_header_item { display:table-cell; }

.basket_product { width:980px; margin-bottom:15px; border-bottom:1px; border-style:none none dotted; border-color:#979797; display:table; vertical-align:middle;}
.basket_image { width:105px; height:150px; border:none; display:table-cell; }
.basket_name_block { width:300px; padding-left:15px; display:table-cell; vertical-align:middle;}
.basket_name a { margin:10px 0; font:16px Arial; color:#000099; text-decoration:underline; text-align:left; }
.basket_name a:hover { color:#f0bf28; }
.basket_counter { width:65px; display:table-cell; vertical-align:middle; }
.basket_price, .basket_sum { width:100px; font:18px Tahoma; color:#333333; display:table-cell; text-align:center; vertical-align:middle;}
.basket_remove  { width:30px; display:table-cell; vertical-align:middle; }
.basket_remove  input{ vertical-align:middle; }

#basket_footer { width:100%; font:18px Tahoma; color:#333333; display:table;}
.basket_total { display:table-cell; vertical-align:middle; }
.basket_button { width:auto; padding:0 10px; margin-top:20px; margin-right:10px; float:right;}

#orderFormContainer { width:100%; font:14px Tahoma; color:#333333; }
.ctype_selector { text-align:center; }
.cdata { margin-top:10px; width:100%; display:table; }
.cdata_label { width:200px; text-align:left; display:table-cell; }
.cdata_input { display:table-cell; }
.contactInput { 	width:100%; }

.article_list_row { margin-bottom:15px; }
.article_list_header a{ font:13px Verdana; font-weight:bold; color:#1b477d; text-decoration:none; cursor:pointer; padding: 1px 0 1px 5px; }
.article_list_header a:hover { color:#2F66AA; }
.article_list_timestamp { font:10px Verdana; color:#979797; text-decoration:none; padding: 10px 15px 10px 5px; }

.article_block { padding:10px; }
.article_block a{ font-size:13px Verdana; color:#1b477d; text-decoration:underline; cursor:pointer; }
.article_header h1 { font:16px Verdana; font-weight:bold; color:#1b477d; padding-bottom: 10px; }
.article_timestamp , .article_announce{ font:12px Verdana; font-style:italic; font-weight:bold; color:#000; padding-bottom:10px; padding-right:10px; }
.article_text { font:12px Verdana; font-style:normal; color:#000; }

#seotext { font:12px Tahoma; font-style:normal; color:#333333;  padding:20px; }
#seotext p { margin-bottom:0.5em; }